/**** dir.html, the directory listing ****/

.previewlist ul li img {
    margin: 2px;
}

.previewlist ul li  {
    text-align: center;
    float: left;
    height: 154px;
    width: 250px;
    overflow: hidden;
    border: 1px solid #000000;
    background-color: #eeeeee;
    margin: 1px;
}

#pictures ul li {
    text-align: left;
    width: 49%;
    min-width: 250px;
    height: 124px;
}
#pictures ul li img {
    float: left;
}

.previewlist ul {
    list-style-type: none;
    margin-bottom: 1em;
    padding: 0;
}
.previewlist ul:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
}

.description {
    border: 1px solid #000000;
    padding: 2px;
    background-color: #eeeeee;
    margin: 5px;
}


/**** image.html, the image page ****/

#albumimage {
    text-align: center;
}

#exif {
    display: none;
}

#exif table{
}

#exifmanip {
    cursor: pointer;
}

/** the picture info table **/
#picinfo table{
    width: 100%;
    border: 2px solid #eeeeee;
}
#picinfo td {
    border: 1px solid #cccccc;
    vertical-align: top;
}

.prevnext {
    text-align: center;
}


/**** Tree view ****/

#tree img {
    vertical-align: top;
}

#tree, #tree ul {
    list-style-type: none;
}

#tree {
    min-height: 10em;
}


/**** Nav stuff on top ****/
#navtree {
    padding: 2px;
    margin: 2px;
    background-color: #cccccc;
    border: 1px solid #999999;
}

.breadcrumb {
    padding: 2px;
    margin: 2px;
    background-color: #cccccc;
    border: 1px solid #999999;
}

.nav {
    margin: 0.5em;
}

h1 {
    margin-top:0;
}


/**** misc ****/


